# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.CardholderAuthentication2

Packages that use CardholderAuthentication2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of CardholderAuthentication2 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as CardholderAuthentication2
Modifier and Type
Field
Description
`protected CardholderAuthentication2`
PaymentContext3.`authntcnMtd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return CardholderAuthentication2
Modifier and Type
Method
Description
`CardholderAuthentication2`
ObjectFactory.`createCardholderAuthentication2()`
Create an instance of `CardholderAuthentication2`
`CardholderAuthentication2`
PaymentContext3.`getAuthntcnMtd()`
Gets the value of the authntcnMtd property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type CardholderAuthentication2
Modifier and Type
Method
Description
`void`
PaymentContext3.`setAuthntcnMtd(CardholderAuthentication2 value)`
Sets the value of the authntcnMtd property.